<?xml version="1.0" encoding="UTF-8"?>
<settings>

	<language id="espresso.default.Apache">
		<syntax-name>language-root.apache</syntax-name>
		<name>Apache Config</name>
		<detectors>
			<filename>.htaccess</filename>
			<filename>.htpasswd</filename>
			<extension>conf</extension>
		</detectors>
		
		<default-extension>conf</default-extension>
	</language>
	
</settings>
